<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
	xmlns:g="urn:import:com.google.gwt.user.client.ui"
	xmlns:l="urn:import:fr.sedoo.commons.client.widget">
	<ui:style>
		
	</ui:style>
	
	<ui:with field='messageBundle'
    type='fr.sedoo.commons.client.message.CommonMessages' /> 
   
	<g:HTMLPanel styleName="scrollableHTMLPanel">
	<div >
    <table >
    <col width="20%" />
  <col width="80%" />
    <tbody >
    	<tr ><td ><g:Label text="{messageBundle.name}" /></td><td><l:UpperCaseTextBox ui:field="name" visibleLength="80" maxLength="120" /></td></tr>
    </tbody>
    </table>
	</div>	
	</g:HTMLPanel>
</ui:UiBinder> 